所需权限:
workspace:actor_fact_delete路径参数
string
required
工作空间 ID
string
required
Actor ID
请求体
array
required
要遗忘的事实 ID 数组
响应
成功时返回空的data 对象。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws_abc123def456/actors/actor_5e4d3c2b1a0f/facts/forget' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"fact_4c5d6e7f8a9b",
"fact_1a2b3c4d5e6f",
"fact_9h8g7f6e5d4c"
]
}'
{
"success": true,
"data": {}
}
在单个请求中将多个 Actor 级别的事实标记为已遗忘
POST /openapi/memorylake/api/v3/workspaces/{workspaceId}/actors/{actorId}/facts/forget
workspace:actor_fact_deletecurl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws_abc123def456/actors/actor_5e4d3c2b1a0f/facts/forget' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"fact_4c5d6e7f8a9b",
"fact_1a2b3c4d5e6f",
"fact_9h8g7f6e5d4c"
]
}'
data 对象。
{
"success": true,
"data": {}
}